PHP kézikönyv
Előző |  | Következő

# HttpRequestPool

(no version information, might be only in CVS)

HttpRequestPool -- HTTP Request Pool Class

## Áttekintés

    class HttpRequest implements Iterator, Countable

## Class Members

### Értékek (osztálytulajdonságok)

The HttpRequestPool class does not have any properties.

### Előre definiált állandók

The HttpRequestPool class does not have any constants.

### Műveletek (osztálymetódusok)

HttpRequestPool::construct()
HttpRequestPool::destruct()
HttpRequestPool::attach()
HttpRequestPool::detach()
HttpRequestPool::getAttachedRequests()
HttpRequestPool::getFinishedRequests()
HttpRequestPool::reset()
HttpRequestPool::send()
HttpRequestPool::socketPerform()
HttpRequestPool::socketSelect()

Előző | Tartalom | Következő
HttpRequest::setUrl | Fel | HttpRequestPool::attach